<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
    <string name="app_name">MyID Sample</string>
    <string name="auth">AUTH</string>
    <string name="birth_date">Birth date</string>
    <string name="client_id">Client ID</string>
    <string name="dev">DEV</string>
    <string name="english">ENGLISH</string>
    <string name="external_id">External id</string>
    <string name="face">FACE</string>
    <string name="image">Image</string>
    <string name="liveness">LIVENESS</string>
    <string name="passport">Passport or PINFL</string>
    <string name="prod">PROD</string>
    <string name="result_image">Result image</string>
    <string name="russian">RUSSIAN</string>
    <string name="scan_face_data">Scan face data</string>
    <string name="threshold">Threshold</string>
    <string name="uzbek">UZBEK</string>
    <string name="with_photo">WITH PHOTO</string>
    <string name="without_photo">WITHOUT PHOTO</string>
    <string name="organization_phone_number">Phone number</string>
    <string name="myid_powered_by" />
</resources>
